# Bundle Reference

Bundle Reference module adds a new bundle reference field type,
widget and formatter.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/bundle_reference).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/bundle_reference).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

1. Navigate to Administration > Extend and enable the module.
2. Navigate to Administration > Structure > Content types > [Content type to
   create or edit] and add a new field.
3. There is now a "`Bundle Reference`" field in the dropdown.
4. Chose which bundles to reference. Save Settings.


## Maintainers

- Marcin Grabias - [Graber](https://www.drupal.org/u/graber)
- Attila Santo-Rieder - [attisan](https://www.drupal.org/u/attisan)
- Pinesh Patel - [Pinesh](https://www.drupal.org/u/pinesh)
